Subject: Re: Job | Tech Support Remote Screening
From: Rajiv Kumar Verma <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:02:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5561 Applicants

View All

Rajiv Kumar Verma
I am many types handling injection moulding machine like milicron feromatic 910T ,JSW 850T , Tosibha 650 T. ZJPM 430 T, ZJPM 160T. also I am handling material like pp20%tf , nylon 66 ,30%gf . ABS material. injection moulding supervisor, production planing, machine trouble shooting , mould change and new mould trail, new material trail, plastics material handling planing, manpower handling, new manpower skills and development and Ducument filled , break down handle manpower utilize morning meeting attend about 5 m 1E change, attend department meeting and about poka yoka, OEE calculation ,fill document, root cause identification, why why analysis, red bin analysis, 7 Qc tool, of many type problem solving tool, kaizen implement. I diploma in plastic mould technology with three year two months experience injection moulding production department with quality standards and improvement I am currently working in subros automotive air conditioning system Ltd manesar gurgaon haryana

Shortlist

Reject

Current Designation Assistant Engineer
Current Company Subros ltd in injection Mouldings Production
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Gurgaon, Delhi / NCR
Education
Diploma
Board of Technical Education (BTE)
Key Skills
maintenance, production, solid works, instrumentation, industrial engineering, pro-engineer, engineering management, maintenance engineering, mechanical maintenance, breakdown, maintenance management, engineering, production engineering, Kaizen, Poka Yoke

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem